
@font-face {
    font-family: 'baron';
    src: url('../fonts/baronkuffnerce.ttf');
    font-weight: bold;
    font-display: swap;
}


    .navbar-offcanvas {
        position: absolute;
        height: 100%;
        width: 250px;
        max-width: 100%;
        left: -250px;
        top: 0;
        z-index: 999;
        overflow-y: scroll;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        background: #222;
    }

    .navbar-offcanvas.in {
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.6); }
    .navbar-offcanvas.navbar-offcanvas-fade {
        opacity: 0; }
    .navbar-offcanvas.navbar-offcanvas-fade.in {
        opacity: 1; }
    .navbar-offcanvas.offcanvas-transform.in {
        -webkit-transform: translateX(250px);
        -ms-transform: translateX(250px);
        transform: translateX(250px); }
    .navbar-offcanvas.offcanvas-position.in {
        left: 0; }
    .navbar-offcanvas.navbar-offcanvas-right {
        left: auto;
        right: -250px; }
    .navbar-offcanvas.navbar-offcanvas-right.offcanvas-transform.in {
        -webkit-transform: translateX(-250px);
        -ms-transform: translateX(-250px);
        transform: translateX(-250px); }
    .navbar-offcanvas.navbar-offcanvas-right.offcanvas-position.in {
        left: auto;
        right: 0; }
    .navbar-offcanvas .dropdown.active .caret {
        border-top: 0;
        border-bottom: 4px solid; }
    .navbar-offcanvas .dropdown-menu {
        position: relative;
        display: block;
        width: 100%;
        background: inherit;
        border: inherit;
        box-shadow: none;
        padding: 0;
        overflow: hidden;
        -webkit-transition: height 0.15s ease-in;
        transition: height 0.15s ease-in;
        height: 0; }
    .navbar-offcanvas .dropdown-menu.shown {
        height: auto;
        margin-bottom: 10px; }
    .navbar-offcanvas .dropdown-menu > li > a {
        color: #777;
        padding: 5px 15px 5px 30px; }

.offcanvas-toggle {
    cursor: pointer;
}
.offcanvas-toggle .icon-bar {

}
.offcanvas-toggle.offcanvas-toggle-close {
    margin-right: 0; }
.offcanvas-toggle.offcanvas-toggle-close .icon-bar:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(5px, 4px);
    -ms-transform: rotate(45deg) translate(5px, 4px);
    transform: rotate(45deg) translate(5px, 4px); }
.offcanvas-toggle.offcanvas-toggle-close .icon-bar:nth-child(2) {
    opacity: 0; }
.offcanvas-toggle.offcanvas-toggle-close .icon-bar:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(4px, -4px);
    -ms-transform: rotate(-45deg) translate(4px, -4px);
    transform: rotate(-45deg) translate(4px, -4px); }

.sidebar-wrapper {
    padding: 52px 0px 0px 0px;
}

    .sidebar-wrapper .panel-heading {
        border-radius: 0px;
        color: #fff;
        font-weight: bold;
        border: 0px;
    }

    #video .sidebar-wrapper .panel-heading {
        background: #65ab00;
    }

    #obrazky .sidebar-wrapper .panel-heading {
        background: #ea3333;
    }

    #vtipy .sidebar-wrapper .panel-heading {
        background: #ffde00;
        color: #000;
    }

    #citaty .sidebar-wrapper .panel-heading {
        background: #00a3df;
    }

    .sidebar-wrapper .panel {
        border-radius: 0px;
        border: 0px;
        padding-bottom: 5px;
        background: #222;
    }

    #video .sidebar-wrapper .panel {
        border-bottom: 1px dotted #65ab00;
    }

    #obrazky .sidebar-wrapper .panel {
        border-bottom: 1px dotted #ea3333;
    }

    #vtipy .sidebar-wrapper .panel {
        border-bottom: 1px dotted #ffde00;
    }

    #citaty .sidebar-wrapper .panel {
        border-bottom: 1px dotted #00a3df;
    }


    .sidebar-wrapper .panel li.list-group-item {
        padding: 0px;
        border: 0px;
    }

    .sidebar-wrapper .panel li.list-group-item.category a {
        padding-left: 30px;
    }

    .sidebar-wrapper .panel li a {
        width: 100%;
        display: inline-block;
        height: 100%;
        padding: 10px 15px;
        background: #222;
    }

    .sidebar-wrapper .panel li a {
        color: #9d9d9d;
    }

    #video .offcanvas-toggle{
        color: #fff;
    }

    #video .offcanvas-toggle.active{
        color: #65ab00;
    }

    #obrazky .offcanvas-toggle.active {
        color: #ea3333;
    }

    #vtipy .offcanvas-toggle.active {
        color: #ffde00;
    }

    #citaty .offcanvas-toggle.active {
        color: #00a3df;
    }

    #video .sidebar-wrapper .panel li a:hover, #video .sidebar-wrapper .panel li a.active {
        color: #fff;
        background: #65ab00;
    }

    #obrazky .sidebar-wrapper .panel li a:hover, #obrazky .sidebar-wrapper .panel li a.active {
        color: #fff;
        background: #ea3333;
    }

    #vtipy .sidebar-wrapper .panel li a:hover, #vtipy .sidebar-wrapper .panel li a.active {
        color: #000;
        background: #ffde00;
    }

    #citaty .sidebar-wrapper .panel li a:hover, #citaty .sidebar-wrapper .panel li a.active {
        color: #fff;
        background: #00a3df;
    }

#video .navbar {
    border-bottom: 3px solid #65ab00;
}

#obrazky .navbar {
    border-bottom: 3px solid #ea3333;
}

#vtipy .navbar {
    border-bottom: 3px solid #ffde00;
}

#citaty .navbar{
    border-bottom: 3px solid #00a3df;
}

    .dropdown-toggle.section-dropdown-toggle {
        color: #fff!important;
        padding-top: 7px;
        padding-bottom: 7px;
        margin: 8px 20px 7px 0px;
    }

#video .dropdown-toggle.section-dropdown-toggle {
    background: #65ab00;
}

#obrazky .dropdown-toggle.section-dropdown-toggle {
    background: #ea3333;
}

#vtipy .dropdown-toggle.section-dropdown-toggle {
    background: #ffde00;
}

#citaty .dropdown-toggle.section-dropdown-toggle {
    background: #00a3df;
}

.fixed-img-size {
    width: 125px;
    height: 95px;
}

.fixed-img-size-recommend {
    height: 175px;
    margin: 5px 0px;
}

.text-cropped {
    overflow: hidden;              /* "overflow" value must be different from "visible" */
    text-overflow: ellipsis;
}

.pager .previous a, .pager .next a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    border: 0px;
}

#video .pager .previous a, #video .pager .next a {
    background: #65ab00;
}

#obrazky .pager .previous a, #obrazky .pager .next a {
    background: #ea3333;
}

#vtipy .pager .previous a, #vtipy .pager .next a {
    background: #ffde00;
    color: #222;
}

#citaty .pager .previous a, #citaty .pager .next a {
    background: #00a3df;
}

.detail-control {
    margin-bottom: 10px;
}

    .detail-control .btn {
        border-radius: 0px;
    }

.vote-group {
    margin-top: 10px;
}

    .vote-group .btn {
        border-radius: 0px;
    }

    .vote-group .btn-value {
        font-weight: bold;
        font-size: larger;
        opacity: 1;
    }

    .vote-group .btn-value .neutral {
        color: #000;
    }

    .vote-group .btn-value .plus {
        color: #65ab00;
    }

    .vote-group .btn-value .minus {
        color: #ea3333;
    }

    .vote-group .btn-plus {
        background: #65ab00;
    }

    .vote-group .btn-minus {
        background: #ea3333;
    }

.media-img-wrapper {
    position: relative;
}

.media-img-type {
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 25px;
    height: 21px;
    background: rgba(0,0,0,0.7);
    text-align: center;
    border-radius: 0px 4px 0px 0px;
}

.media-img-type .fa-camera {
    color: #fff;
}

.media-img-type .fa-video-camera {
    color: #fff;
}

#video .media {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #ccc;
    position: relative;
}

#video .gallery .img-responsive {
    margin: 8px auto;
}

#obrazky .images-homepage .img-responsive {

}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}

    .fa-2x {
        vertical-align: middle;
    }

    .content {
        /* padding-top: 40px; */
    }

    .a-reset {
        color: inherit;
    }

    .a-reset:hover {
        text-decoration: none;
        color: inherit;
    }

    #vtipy .detail {
        padding-top: 30px;
    }

    #citaty .detail {
        padding-top: 30px;
    }

    .footer {
        background: #222;
        padding-left: 0px;
        padding-right: 0px;
        position: absolute;
        width: 100%;
    }

    .footer .left {
        text-align: center;
        color: #fff;
    }

.footer .right {
    text-align: left;
    margin: 10px 0px 10px 0px;
    color: #fff;
    border-left: 1px dotted #9d9d9d;
}

.footer .left a {
    color: #fff;
}

.footer .bottom .switch-button {
    color: #fff;
    ont-size: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
}

#video .footer .bottom .switch-button {
    color: #65ab00;
}

#obrazky .footer .bottom .switch-button {
    color: #ea3333;
}

#vtipy .footer .bottom .switch-button {
    color: #ffde00;
}

#citaty .footer .bottom .switch-button {
    color: #00a3df;
}



.footer .bottom .switch-button .fa {
    padding-right: 10px;
    vertical-align: middle;
}


    .footer .right ul {
        margin: 15px 15px 15px 0px;
    }

    .footer .right ul li {
        font-weight: bold;
        color: #fff;
        list-style: none;
        padding: 4px 0px;
    }

    .footer .right ul li .fa {
        padding-right: 5px;
    }

    .footer .right ul li.video a {
        color: #65ab00;
    }

    .footer .right ul li.obrazky a {
        color: #ea3333;
    }

    .footer .right ul li.vtipy a {
        color: #ffde00;
    }

    .footer .right ul li.citaty a {
        color: #00a3df;
    }

    @media (max-width: 400px) {
        .footer .right, footer .left {
            width: 50%;
        }
    }

    #video .footer {
        border-top: 3px solid #65ab00;
        border-bottom: 2px solid #65ab00;
    }

    #obrazky .footer {
        border-top: 3px solid #ea3333;
        border-bottom: 2px solid #ea3333;
    }

    #vtipy .footer {
        border-top: 3px solid #ffde00;
        border-bottom: 2px solid #ffde00;
    }

    #citaty .footer {
        border-top: 3px solid #00a3df;
        border-bottom: 2px solid #00a3df;
    }

    .search-input-big-wrapper {
        padding: 10px 15px;
        margin-top: 12px;
    }

    #video .search-input-big-wrapper {
        background: #65ab00;
    }

    #obrazky .search-input-big-wrapper {
        background: #ea3333;
    }

    #vtipy .search-input-big-wrapper {
        background: #ffde00;
    }

    #citaty .search-input-big-wrapper {
        background: #00a3df;
    }

    ._btn-search {
        border-radius: 0px;
        color: #fff;
        border: 0px;
    }

    ._btn-search._btn-video {
        background: #65ab00;
    }

    ._btn-search._btn-obrazky {
        background: #ea3333;
    }

    ._btn-search._btn-vtipy {
        background: #ffde00;
        color: #000;
    }

    ._btn-search._btn-citaty {
        background: #00a3df;
    }

    .app-menu .fa {
        padding-right: 5px;
    }

    ._btn-previous-fixed {
        position: absolute;
        left: 0px;
        bottom: 20%;
        border-radius: 0px;
        opacity: 0.8;
        z-index: 998;
    }

    ._btn-next-fixed {
        position: absolute;
        right: 0px;
        bottom: 20%;
        border-radius: 0px;
        opacity: 0.8;
        z-index: 998;
    }

._btn-previous-fixed.is_stuck {
    left: 15px;
}

._btn-next-fixed.is_stuck {
    right: 15px;
}

._alert-margined{
        margin-top: 10px;
    }

    .like {
        padding: 6px 10px;
        background: #3b5998;
        border: 0px;
        color: #fff;
    }

    .like:hover {
        background: #3b5998;
        border: 0px;
        color: #fff;
    }

    .like .fa {
        float: left;
    }

    .like .fb-like-wrapper {
        background: #fff;
        text-align: center;
        padding: 5px 5px 0px 5px;
        display: inline-block;
        width: 100px;
        overflow: hidden;
    }

    .like .fb-like-count {
        background: #fff;
        text-align: center;
        padding: 5px 10px;
        display: inline-block;
        color: #3b5998;
        font-weight: bold;
        float: right;
    }

h1 {

}

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {

    }

    h6 {
    }

    .full-logo {
        color: #fff!important;
        font-family: 'baron', serif;
        text-shadow: 1px 2px 3px #000;
    }

    .red {
        color: #ea3333;
    }

.navbar-right .next {
    background: #65ab00;
    height: 34px;
    padding-top: 7px!important;
    color: #fff;
    float: right;
    margin: 8px 10px 0px 5px;
}

.navbar-right .next:hover {
        background: #65ab00;
        color: #fff;
    }

    #video .navbar-right .next {
        background: #65ab00;
        color: #fff;
    }

    #video .navbar-right .next:hover {
        background: #65ab00;
        color: #fff;
    }

    #obrazky .navbar-right .next {
        background: #ea3333;
        color: #fff;
    }

    #obrazky .next:hover {
        background: #ea3333;
        color: #fff;
    }

    #vtipy .navbar-right .next {
        background: #ffde00;
        color: #000;
    }

    #vtipy .navbar-right .next:hover {
        background: #ffde00;
        color: #000;
    }

    #citaty .navbar-right .next {
        background: #00a3df;
        color: #fff;
    }

    #citaty .navbar-right .next:hover {
        background: #00a3df;
        color: #fff;
    }

.navbar-right .next .fa {
        padding-left: 8px;
        vertical-align: middle;
    }

    @media (max-width: 350px) {
        .next-title {
            display: none;
        }
    }

    ._btn-lpk {
        font-weight: bold;
        font-size: 22px;
        color: #fff!important;
        font-family: 'baron', serif;
        text-shadow: 1px 2px 3px #000;
    }

.navbar-right {float: right !important;}

@media(max-width:767px)
{
    .navbar-right {margin-right:0px;}
    .navbar-header:after
    {
        clear: none;
    }
    .navbar-nav.navbar-right > li { float: left; }

    .navbar-collapse:before {clear:both;}

    .navbar-collapse {overflow-y: hidden;}
    .navbar-collapse.in {overflow-y: visible;}
    .navbar{border-color: #101010; border-width: 0 0 1px;}
    .navbar-collapse.in > ul {border-color: #101010; border-top:1px double;}

    .dropdown-toggle.section-dropdown-toggle {
        color: #fff!important;
        padding-top: 7px;
        padding-bottom: 7px;
        margin: 0px 0px 0px 0px;
    }

    .navbar-right .next {
        margin: 0px 0px 0px 10px;
    }

}

.visited {
    opacity: 0.5;
}

.video-detail-wrapper {
    position: relative;
}

.joke-detail-wrapper {
    position: relative;
}

.citate-detail-wrapper {
    position: relative;
}


.image-wrapper-detail {
    overflow: hidden;
    position: relative;
}

.image-wrapper-detail img.normal {
    /*margin: -35px auto -35px auto;*/
}

.video-gallery-wrapper-detail {
    /*overflow: hidden;*/
    margin: 10px 0px 0px 0px;
}

.video-gallery-wrapper-detail img.normal {
    /*margin: -35px auto -35px auto;*/
}

.image-wrapper-hp {
    /*overflow: hidden;*/
    margin: 10px 0px 0px 0px;
}

.image-wrapper-hp img.normal {
    /*margin: -35px auto -35px auto;*/
}

.ordering .dropdown {
    margin-top: 18px;
}

.ordering .dropdown button {
    border-radius: 0px;
    border: 0px;
}

#video .ordering .dropdown button {
    background: #65ab00;
}

#obrazky .ordering .dropdown button {
    background: #ea3333;
}

#vtipy .ordering .dropdown button {
    background: #ffde00;
    color: #000;
}

#citaty .ordering .dropdown button {
    background: #00a3df;
}

.fucking-eu-cookies.fucking-priority {
    z-index: 9999999;
    position: fixed;
    width:100%;
    top: 0px;
}

.footer-logo {
    font-family: 'baron', serif;
    font-size: 40px;
    margin-top: 35px;
    display: inline-block;
    color: #fff;
}

.rand-btn-group {
    width: 100%;
}

.detail-previous-btn {
    width: 25%;
}

.detail-rand-btn {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}



.detail-next-btn {
    width: 25%;
}

.images-homepage .image {
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
}

.images-homepage .image h3 {
    margin-top: 10px;
}

#vtipy .list-group .joke {
    margin-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #ccc;
}

#citaty .list-group .citate {
    margin-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dotted #ccc;
}

#video .media.top {
    background: rgba(101, 171, 9, 0.15);
}

#video .media.top .fa-star {
    color: #65ab00;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

#video .media.nsfw {
    background: rgba(234, 51, 51, 0.15);
}

#video .media.nsfw .fa-female {
    color: #ea3333;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

#video .media.successfull {
    background: rgba(101, 171, 9, 0.25);
}

#video .media.successfull .fa-line-chart {
    color: #65ab00;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.ad-index {
    margin-top: 20px;
    margin-bottom: 10px;
}

.ad-detail {
    margin-top: 10px;
}

.ad-hp {
    margin-top: 10px;
}

.ad-recommend {
    margin-top: 10px;
}


.index-rand {
    padding: 5px 0px;
    margin: 5px 5px;
}

.index-rand .index-rand-btn {
    border-radius: 0px;
    margin-left: 5px;
}

#video .index-rand {
    border: 1px dotted #65ab00;
}

#obrazky .index-rand {
    border: 1px dotted #ea3333;
}

#vtipy .index-rand {
    border: 1px dotted #ffde00;
    color: #000;
}

#citaty .index-rand {
    border: 1px dotted #00a3df;
}

.footer .row {
    margin: 0px;
}

.label-video {
    background: #65ab00;
}

.serial-label {
    margin: 0px 5px;
    font-size: 15px;
}

.next-parts {
    background: #65ab00;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    margin-top: 5px;
    text-decoration: none;
}

.next-parts:hover {
    background: #65ab00;
    border: 0px;
    border-radius: 0px;
    color: #fff;
}

.navbar-offcanvas ul.sekce {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.navbar-offcanvas ul.sekce li {
    font-weight: bold;
    color: #fff;
    list-style: none;
    padding: 1px 10px;
}

.sidebar-wrapper .panel ul.sekce li a {
    padding: 5px 15px;
}

.navbar-offcanvas ul.sekce li .fa {
    padding-right: 5px;
}

.navbar-offcanvas ul.sekce li.video a {
    color: #65ab00!important;
}

.navbar-offcanvas ul.sekce li.video a:hover {
    color: #fff!important;
}

.navbar-offcanvas ul.sekce li.obrazky a {
    color: #ea3333;
}

.navbar-offcanvas ul.sekce li.vtipy a {
    color: #ffde00;
}

.navbar-offcanvas ul.sekce li.citaty a {
    color: #00a3df;
}

#video .navbar-offcanvas ul.sekce {
    border-top: 1px dotted #65ab00!important;
}

#obrazky .navbar-offcanvas ul.sekce {
    border-top: 1px dotted #ea3333;
}

#vtipy .navbar-offcanvas ul.sekce {
    border-top: 1px dotted #ffde00;
}

#citaty .navbar-offcanvas ul.sekce {
    border-top: 1px dotted #00a3df;
}

a.label.label-default.label-video.serial-label.serial-search {
    margin: 5px;
}

#instabox1 .modal-header {
    padding: 5px 10px;
}

#instabox1 .modal-body {
    padding: 0px 5px 5px 5px;
}

#instabox1 img {
    cursor: pointer;
}

.navbar.navbar-static {
    margin-bottom: 0px;
    position: relative;
    z-index: 1000;
}

.pushable {
    position: relative;
}

.btn_half {
    width: 50%!important;
    line-height: 42px!important;
}

._btn-group-share2 {
    display: flex;
    margin-bottom: 0px!important;
}

._btn-group-share ._btn2 {
    border-left: 0px solid #fff!important;
    border-right: 0px solid #fff!important;
    display: inline-table;
    line-height: 42px!important;
    margin: 0 auto;
    padding: 0 0px;
}

.detail-control-top {
    margin-top: 10px;
}

.fixed-img-size-recommend2 {
    height: 175px;
    margin: 5px 0;
    object-fit: cover!important;
    width: 100%!important;
}

.media-heading2 {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 0px;
    color: #ffffff;
    margin-top: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
}

.media-heading-serial {
    bottom: -5px;
}

.recommend-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.ad-padding {
    padding-top: 10px;
}

.ad-label {
    font-size: 0.8em;
    text-align: left;
}

.ad-1 {
    margin: 20px auto 30px auto;
}

.ad-2 {
    width: 320px;
    margin: 20px auto 30px auto;
}

.ad-3 {
    width: 336px;
    margin: 20px auto 30px auto;
}

#loading {
    background: rgba(0,0,0,0.8);
    height: 100%;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    z-index: 999999;
}
.bokeh {
    border: 0.01em solid rgba(150, 150, 150, 0.1);
    border-radius: 50%;
    font-size: 100px;
    height: 1em;
    list-style: outside none none;
    margin: 0 auto;
    position: relative;
    top: 35%;
    width: 1em;
    z-index: 2147483647;
}
.bokeh li {
    border-radius: 50%;
    height: 0.2em;
    position: absolute;
    width: 0.2em;
}
.bokeh li:nth-child(1) {
    animation: 1.13s linear 0s normal none infinite running rota, 3.67s ease-in-out 0s alternate none infinite running opa;
    background: #00c176 none repeat scroll 0 0;
    left: 50%;
    margin: 0 0 0 -0.1em;
    top: 0;
    transform-origin: 50% 250% 0;
}
.bokeh li:nth-child(2) {
    animation: 1.86s linear 0s normal none infinite running rota, 4.29s ease-in-out 0s alternate none infinite running opa;
    background: #ff003c none repeat scroll 0 0;
    margin: -0.1em 0 0;
    right: 0;
    top: 50%;
    transform-origin: -150% 50% 0;
}
.bokeh li:nth-child(3) {
    animation: 1.45s linear 0s normal none infinite running rota, 5.12s ease-in-out 0s alternate none infinite running opa;
    background: #fabe28 none repeat scroll 0 0;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -0.1em;
    transform-origin: 50% -150% 0;
}
.bokeh li:nth-child(4) {
    animation: 1.72s linear 0s normal none infinite running rota, 5.25s ease-in-out 0s alternate none infinite running opa;
    background: #88c100 none repeat scroll 0 0;
    margin: -0.1em 0 0;
    top: 50%;
    transform-origin: 250% 50% 0;
}
@keyframes opa {
    12% {
        opacity: 0.8;
    }
    19.5% {
        opacity: 0.88;
    }
    37.2% {
        opacity: 0.64;
    }
    40.5% {
        opacity: 0.52;
    }
    52.7% {
        opacity: 0.69;
    }
    60.2% {
        opacity: 0.6;
    }
    66.6% {
        opacity: 0.52;
    }
    70% {
        opacity: 0.63;
    }
    79.9% {
        opacity: 0.6;
    }
    84.2% {
        opacity: 0.75;
    }
    91% {
        opacity: 0.87;
    }
}

@keyframes rota {
    100% {
        transform: rotate(360deg);
    }
}

#adplace-2096 iframe {
    margin: 0px auto;
}

h2, h3, .text-justify {
    padding: 0px 5px;

}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.cross-button-images {
    font-weight: bold;
    font-size: 22px;
    color: #fff!important;
    font-family: 'baron', serif;
    text-shadow: 1px 2px 3px #000;
    background: #65ab00;
}


html, body { overflow-x: hidden; }

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */

.ekko-lightbox-container {
    position: relative;
}

.ekko-lightbox-nav-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
}

.ekko-lightbox-nav-overlay a {
    z-index: 100;
    display: block;
    width: 49%;
    height: 100%;
    font-size: 30px;
    color: #fff;
    text-shadow: 2px 2px 4px #000;
    opacity: 0;
    filter: dropshadow(color=#000000, offx=2, offy=2);
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.ekko-lightbox-nav-overlay a:empty {
    width: 49%;
}

.ekko-lightbox a:hover {
    text-decoration: none;
    opacity: 1;
}

.ekko-lightbox .glyphicon-chevron-left {
    left: 0;
    float: left;
    padding-left: 15px;
    text-align: left;
}

.ekko-lightbox .glyphicon-chevron-right {
    right: 0;
    float: right;
    padding-right: 15px;
    text-align: right;
}

.ekko-lightbox .modal-footer {
    text-align: left;
}

._btn-group-share {
    display: flex;
    margin-bottom: 10px;
}

._btn-group-share ._btn {
    padding: 0px 15px;
    line-height: 44px;
    text-align: center;
    width: 20%;
    display: inline-table;
    margin: 0px auto;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}

._btn-group-share ._btn ._btn-icon {
    display: table-cell;
}

._btn-group-share ._btn._btn-facebook {
    background: #3b5998;
}

._btn-group-share ._btn._btn-whatsapp {
    background: #25D366;
}

._btn-group-share ._btn._btn-messenger {
    background: #006AFF;
}

._btn-group-share ._btn._btn-gplus {
    background: #d34836;
}

._btn-group-share ._btn._btn-twitter {
    background: #00aced;
}

._btn-group-share ._btn._btn-mail {
    background: #555555;
}

._btn-group-share ._btn._btn-copy {
    background: #818181;
    color: #ffffff;
}

._btn-group-share ._btn ._btn-title {
    font-size: 1.6em;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    padding-left: 10px;
    display: table-cell;
}

._btn-group-share ._btn a {
    color: #fff;
    display: inline-flex;
}

._btn-group-share ._btn a:hover {
    text-decoration: none;
}

._btn-group-share ._btn ._btn-icon .fa {
    vertical-align: middle;
}

@media (max-width: 768px) {
    ._btn-group-share ._btn ._btn-title {
        display: none;
    }
}

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.corrected-row {
    margin-left: 0px;
    margin-right: 0px;
}
